ALTER TABLE VS4TShipInstruct ADD
	TSPILoadingDate datetime NULL,
	TSPICutOffNote nvarchar(200) NULL,
	TSPIGoodsNote nvarchar(100) NULL,
	TSPIWeightNote nvarchar(100) NULL,
	TSPILiner nvarchar(30) NULL,
	TSPIShipping nvarchar(30) NULL,
	TSPIVolumeNote nvarchar(30) NULL
GO